<?php
include_once("../include/main.inc.php");
$table_name="product_tbl";
if (isset($_POST['order'])) {
    // Get the new comma-separated image order and product ID
    $new_order = $_POST['order'];
    $product_id = $_POST['product_id']; 
    updateTable($table_name, " product_image='$new_order' where product_id='$product_id'");

}
?>